<?xml version="1.0" encoding="utf-8"?>
<siteMapNode url="index.php"
 title="Aurigma Image Uploader 7 Demo Applications" description="">
    <siteMapNode url="" title="Quick start">
        <siteMapNode url="BasicDemo/index.php" title="Basic demo"
         demo="basicdemo">
            <siteMapNode url="BasicDemo/gallery.php" title="Uploaded files"
             demo="basicdemo">
            </siteMapNode>
            <siteMapNode url="BasicDemo/upload.php" demo="basicdemo">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Images">
        <siteMapNode url="ImageUploadDemo/ResizedPhotoUploadDemo/index.php" title="Resized photo upload demo"
         demo="resizeimages">
            <siteMapNode url="ImageUploadDemo/ResizedPhotoUploadDemo/gallery.php" title="Uploaded files"
             demo="resizeimages">
            </siteMapNode>
            <siteMapNode url="ImageUploadDemo/ResizedPhotoUploadDemo/upload.php" demo="resizeimages">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="ImageUploadDemo/CroppedPhotoUploadDemo/index.php" title="Cropped photo upload demo"
         demo="cropimages">
            <siteMapNode url="ImageUploadDemo/CroppedPhotoUploadDemo/gallery.php" title="Uploaded files"
             demo="cropimages">
            </siteMapNode>
            <siteMapNode url="ImageUploadDemo/CroppedPhotoUploadDemo/upload.php" demo="cropimages">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="ImageUploadDemo/WatermarkDemo/index.php" title="Watermark demo"
         demo="addingwatermark">
            <siteMapNode url="ImageUploadDemo/WatermarkDemo/gallery.php" title="Uploaded files"
             demo="addingwatermark">
            </siteMapNode>
            <siteMapNode url="ImageUploadDemo/WatermarkDemo/upload.php" demo="addingwatermark">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="ImageUploadDemo/ExifDemo/index.php" title="EXIF demo"
         demo="extractexif">
            <siteMapNode url="ImageUploadDemo/ExifDemo/gallery.php" title="Uploaded files"
             demo="extractexif">
            </siteMapNode>
            <siteMapNode url="ImageUploadDemo/ExifDemo/upload.php" demo="extractexif">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Files">
        <siteMapNode url="FileUploadDemo/FoldersUploadDemo/index.php" title="Folders upload demo"
         demo="uploadfolders">
            <siteMapNode url="FileUploadDemo/FoldersUploadDemo/gallery.php" title="Uploaded files"
             demo="uploadfolders">
            </siteMapNode>
            <siteMapNode url="FileUploadDemo/FoldersUploadDemo/upload.php" demo="uploadfolders">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="FileUploadDemo/AuxiliaryDataUploadDemo/index.php" title="Auxiliary data upload demo"
         demo="auxiliarydata">
            <siteMapNode url="FileUploadDemo/AuxiliaryDataUploadDemo/gallery.php" title="Uploaded files"
             demo="auxiliarydata">
            </siteMapNode>
            <siteMapNode url="FileUploadDemo/AuxiliaryDataUploadDemo/upload.php" demo="auxiliarydata">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="FileUploadDemo/FailSafeUploadDemo/index.php" title="Fail-safe upload demo"
         demo="reliableupload">
            <siteMapNode url="FileUploadDemo/FailSafeUploadDemo/gallery.php" title="Uploaded files"
             demo="reliableupload">
            </siteMapNode>
            <siteMapNode url="FileUploadDemo/FailSafeUploadDemo/upload.php" demo="reliableupload">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Customization">
        <siteMapNode url="CustomizationDemo/LocalizationDemo/index.php" title="Localization demo"
         demo="localization">
            <siteMapNode url="CustomizationDemo/LocalizationDemo/gallery.php" title="Uploaded files"
             demo="localization">
            </siteMapNode>
            <siteMapNode url="CustomizationDemo/LocalizationDemo/upload.php" demo="localization">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="CustomizationDemo/FileRestrictionsDemo/index.php" title="File restrictions demo"
         demo="restrictions">
            <siteMapNode url="CustomizationDemo/FileRestrictionsDemo/gallery.php" title="Uploaded files"
             demo="restrictions">
            </siteMapNode>
            <siteMapNode url="CustomizationDemo/FileRestrictionsDemo/upload.php" demo="restrictions">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="CustomizationDemo/CustomUIDemo/index.php" title="Custom user interface demo"
         demo="customuidemo">
            <siteMapNode url="CustomizationDemo/CustomUIDemo/gallery.php" title="Uploaded files"
             demo="customuidemo">
            </siteMapNode>
            <siteMapNode url="CustomizationDemo/CustomUIDemo/upload.php" demo="customuidemo">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Photo business">
        <siteMapNode url="PhotoBusinessDemo/PhotoOptimizationDemo/index.php" title="Photo optimization demo"
         demo="photooptimization">
            <siteMapNode url="PhotoBusinessDemo/PhotoOptimizationDemo/gallery.php" title="Uploaded files"
             demo="photooptimization">
            </siteMapNode>
            <siteMapNode url="PhotoBusinessDemo/PhotoOptimizationDemo/upload.php" demo="photooptimization">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="PhotoBusinessDemo/PhotoOrderDemo/index.php" title="Photo order demo"
         demo="photoorder">
            <siteMapNode url="PhotoBusinessDemo/PhotoOrderDemo/gallery.php" title="Uploaded files"
             demo="photoorder">
            </siteMapNode>
            <siteMapNode url="PhotoBusinessDemo/PhotoOrderDemo/upload.php" demo="photoorder">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="Cloud storage">
        <siteMapNode url="CloudStorageDemo/AmazonS3Demo/index.php" title="Amazon S3 demo"
         demo="amazons3">
            <siteMapNode url="CloudStorageDemo/AmazonS3Demo/gallery.php" title="Uploaded files"
             demo="amazons3">
            </siteMapNode>
            <siteMapNode url="CloudStorageDemo/AmazonS3Demo/upload.php" demo="amazons3">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="CloudStorageDemo/NirvanixDemo/index.php" title="Nirvanix demo"
         demo="nirvanix">
            <siteMapNode url="CloudStorageDemo/NirvanixDemo/gallery.php" title="Uploaded files"
             demo="nirvanix">
            </siteMapNode>
            <siteMapNode url="CloudStorageDemo/NirvanixDemo/upload.php" demo="nirvanix">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
    <siteMapNode url="" title="More...">
        <siteMapNode url="MultipleDescriptionsDemo/index.php" title="Multiple descriptions demo"
         demo="multipledescriptions">
            <siteMapNode url="MultipleDescriptionsDemo/gallery.php"
             title="Uploaded files" demo="multipledescriptions">
            </siteMapNode>
            <siteMapNode url="MultipleDescriptionsDemo/upload.php" demo="multipledescriptions">
            </siteMapNode>
        </siteMapNode>
        <siteMapNode url="WizardDemo/index.php" title="Multi-step wizard demo"
         demo="multistepwizard">
            <siteMapNode url="WizardDemo/gallery.php" title="Uploaded files"
             demo="multistepwizard">
            </siteMapNode>
            <siteMapNode url="WizardDemo/upload.php" demo="multistepwizard">
            </siteMapNode>
        </siteMapNode>
    </siteMapNode>
</siteMapNode>
